body{
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 12px;
	line-height: 1.6em;
	font-family: "Franklin Gothic Book", "Lucida Grande", sans-serif;
	background-attachment: fixed;
	/*background: url(images/background/rotate.php);*/
	background-position: 0px 259px;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background: url('images/bg_body.gif') repeat-x scroll 0px 0px transparent;
}




a, a:link, a:visited {
	color: #504e4e;
	font-weight: normal;
	text-decoration: none
}
a:hover {
	color: #79CFE6;
	text-decoration: none;
}

ul, li {
	padding:0;
	margin:0;
	list-style:none;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-weight: normal;
}
h1 { font-size: 20px; margin: 0 0 30px; padding: 5px 0 }
h2 { font-size: 34px; margin: 0 0 30px; padding: 5px 0 }
h3 { font-size: 20px; margin: 0 0 20px; padding: 5px 0}
h4 { font-size: 16px; margin: 0 0 15px; padding: 5px 0 }
h5 { font-size: 14px; margin: 0 0 10px; padding: 5px 0 }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; font-weight: 700 }

p { padding: 0; margin: 0 0 15px 0 }

.clear{
	clear:left;
}

.clearRight{
	clear:right;
}

cite { font-weight: bold; color:#fff; }
cite a, cite a:link, cite a:visited  { font-size: 12px; text-decoration: none; font-style: normal }
cite span { font-weight: 400; color: #ccc; }


.list_bullet { margin: 0 0 10px 15px; padding: 0; list-style: none }
.list_bullet li {
	color: #000;
	margin: 0 0 7px 0;
	padding: 0 0 0 20px;
	background: url(images/ACK_list.png) no-repeat scroll 0 6px
}
.list_bullet li a { color: #fff; font-weight: normal; text-decoration: none }
.list_bullet li a:hover { color: #fff }

.no_bullet { margin: 0; padding: 0; list-style: none }
.no_bullet li { margin: 0 0 20px 0; padding: 0 }
a.header { display: block; font-weight: 700 }

.half { width: 370px }

.h20 { height: 20px }
.h40 { height: 40px }

img { margin: 0; padding: 0; border: none }
.img_border { background: #fff; padding: 4px; border: 1px solid #ccc }
.img_nom { display: inline-block; margin-bottom: 15px }
.img_fl { float: left; margin: 3px 15px 5px 0 }
.img_fr { float: right; margin: 3px 0 5px 15px }

.left { float: left }
.right { float: right }

#ACK_header {
	width: 800px;
	height: 124px;
	margin: 0 auto;
	padding: 30px 0;
	background: url('images/menu_bg.gif') repeat-x scroll 0px 131px transparent;
}

#ACK_main {
	width: 800px;
	height: 487px;
	overflow: hidden;
	margin: 0 auto;
	background-color: rgba(255,255,255,0.7);
}

#ACK_footer {
	width: 800px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: right
}

#site_title { display: block;

 }
#site_title a {
	color: #666;
	font-weight: 700;

}

#content{
	overflow:hidden;
	width: 7000px;
	position:relative;
	height: 487px;
}

.section {
	position:relative;
	float:left;
	width: 800px;
	height: 487px;
	margin-right: 20px;
}

.webstore {
	float: left;
	width: 33px;
	height: 33px;
	margin: 60px 10px 10px 0;
}



. a.slider_nav_btn { position: absolute; top: 0; width: 50px; height: 46px; display: block; background-image: url(images/slider_nav_btn.jpg);  text-indent: -10000px }
. a.home_btn { right: 50px; background-position: 102px 0 }
. a.previous_btn { right: 100px; background-position: 0 0 }
. a.next_btn { right: 0px; background-position: 50px 0 }

.box { float: left; margin: 0 10px 10px 0 }
.box_header { float: left; margin: 0 10px 10px 0;  width: 312px; height: 125px;}

.spacer {
	height: 125px;
	width: 478px;
	float: left;
}

.hidden { display: none }
#home_about { width: 314px; height: 314px }
#allegiance_gallery { width: 160px; height: 152px }
.equipment_sale { height: 32px }
.home_box1 { width: 78px; height: 25px; font-size: 14px; margin: 75px 10px 10px 0;}
.home_box2 { width: 314px; height: 152px }
.home_box3 { width: 58px; height: 25px; font-size: 14px; margin: 75px 10px 10px 0;}
.home_box4 { width: 103px; height: 25px; font-size: 14px; margin: 75px 10px 10px 0;}
.color1 { background: #d0b500 }
.color2 { background: #c75000 }
.color3 { background: #00afce }
.color4 {background: #009ad9}

#allegiance_gallery a { display: block; float: left; width: 152px; height: 152px; margin: 0 10px 10px 0; }
#allegiance_gallery a.no_mr { margin-right: 0 }


#social_links {
	text-align: center;
	padding: 40px 0 0 0
}
#social_links a {
	display: block;
	float: left;
	width: 48px;
	height: 48px;
	margin-left: 12px
}

#gallery {

}

#gallery li {
	width: auto;
	height: auto;
	float: left;
	width: 152px;
	height: 245px;
	background: none;
	margin: 0 10px 10px 0;
}
#gallery li a {
	display: block;
}
#gallery li a img  { }

#gallery li.no_margin_right { margin-right: 0 }

#contact_form { padding: 0; width: 330px }

#contact_form form { margin: 0px; padding: 0px; }

#contact_form form .input_field { width: 150px; padding: 5px; color: #CCC; border: 1px solid #666;  background: #222; margin-bottom: 10px; }

#contact_form form label { display: block;font-size: 11px }

#contact_form form textarea { 
	clear: both; 
	width: 320px; height: 120px; 
	padding: 5px; 
	color: #CCC;
	border: 1px solid #666; 
	font-family: Arial, Helvetica, sans-serif; 
	background: #222; 
	margin-bottom: 10px;
}

#contact_form form .submit_btn { font-size: 12px; background: #333; color: #CCC; cursor:pointer; border: 1px solid #666; padding: 5px 10px; }

.no_mr { margin-right: 0 }

#Home
{
  display: block;
  width: 58px;
  height: 25px;
  float: right;
}

#Home:hover
{ 
  
}

#Home span
{
  position: absolute;
  top: -9999em;
}


#Services
{
  display: block;
  width: 83px;
  height: 25px;
}

#Services:hover
{ 
  
}

#Services span
{
  position: absolute;
  top: -9999em;
}

#Gallery
{
  display: block;
  width: 78px;
  height: 25px;
}

#Gallery:hover
{ 
  
}

#Gallery span
{
  position: absolute;
  top: -9999em;
}


#AboutUs
{
  display: block;
  width: 95px;
  height: 25px;
}

#AboutUs:hover
{ 

}

#AboutUs span
{
  position: absolute;
  top: -9999em;
}

#Contact
{
  display: block;
  width: 103px;
  height: 25px;
}



#Contact:hover
{ 
 
}

#Contact span
{
  position: absolute;
  top: -9999em;
}

#webstore
{
	display: block;
	width: 50px;
	height: 50px;
	background-image: url(images/shopping-cart-md.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.hide-text {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}

#webstore:hover
{ 
background-image: url(images/shopping-cart-rollover.png);
}

.fadein { position:relative; width:800px; height:393px;}
.fadein img { position:absolute; left:1000; top:1000; }
